Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: (opgelost)gimp 2.8  (gelezen 665 keer)

Offline metalhead

  • Lid
  • Steunpunt: Nee
(opgelost)gimp 2.8
« Gepost op: 2012/12/21, 20:39:37 »
hallo
had graag gimp 2.8 geinstalleerd
maar wat zouden jullie doen
heb gelezen dat die standaard in 12.10 zit
maar ik heb 12.04 en dat kan alleen via ppa
is deze ppa:otto-kesselgulasch/gimp , is dit te vertrouwen
of toch beter 12.10
alvast bedankt voor de reacties
« Laatst bewerkt op: 2012/12/23, 13:55:29 door metalhead »

Offline Cheap Applications

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #1 Gepost op: 2012/12/21, 20:45:00 »
Dit is gewoon te vertrouwen, dus overstappen zal ik niet doen als ik jou was ;)
Desktop:
Processor: Intel® Core™2 Quad CPU Q8300 @ 2.50GHz × 4, Geheugen: 3.9Gb, GPU: nVidia 220GT OS: Windows 7 64 bit / Ubuntu 12.04 64 bit
Notebook:
Processor: Intel® Core™ i7-4700MQ, Geheugen: 8Gb, GPU: nVidia GTX765m (met Optimus) OS: Windows 8 64 bit / Elementary OS Luna 64 bit

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #2 Gepost op: 2012/12/21, 21:01:34 »
Inderdaad is die PPA bewezen betrouwbaar. Door vele mensen al getest en veilig en stabiel bevonden. Overstappen naar 12.10 hoeft dus niet persé :)

Offline Ramana

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #3 Gepost op: 2012/12/22, 08:02:05 »
Of de repositorie van 12.10 er tijdelijk aan toevoegen. Niet upgraden en allen de Gimp (her)installeren.
Wel verstandig om eerst te kijken of er niet teveel andere programma's/afhankelijkheden worden meegenomen.  Meestal geeft deze methode geen probleem. 

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #4 Gepost op: 2012/12/22, 11:09:44 »
Of de repositorie van 12.10 er tijdelijk aan toevoegen. Niet upgraden en allen de Gimp (her)installeren.
Wel verstandig om eerst te kijken of er niet teveel andere programma's/afhankelijkheden worden meegenomen.  Meestal geeft deze methode geen probleem. 

Dat raad ik *beslist* af.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #5 Gepost op: 2012/12/22, 13:41:40 »
Ik ook. Je kan veilig werken met de ppa:otto-kesselgulasch/gimp repo. Dat deed ik ook toen ik nog op 12.04 was.

Offline Ramana

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #6 Gepost op: 2012/12/22, 13:51:10 »
Of de repositorie van 12.10 er tijdelijk aan toevoegen. Niet upgraden en allen de Gimp (her)installeren.
Wel verstandig om eerst te kijken of er niet teveel andere programma's/afhankelijkheden worden meegenomen.  Meestal geeft deze methode geen probleem. 

Dat raad ik *beslist* af.

Maar dan wel met argumenten graag...
De reden dat ik vind dat het wel kan is omdat de Gimp geen Gnome afhankelijke heeft. Het is relatief op zichzelf staand.  Je maakt dus geen puinhoop van een Ubuntu-versie.....
« Laatst bewerkt op: 2012/12/22, 14:03:13 door Ramana »

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #7 Gepost op: 2012/12/22, 15:21:04 »
@Ramana: Ja, maar het is beslist onveilig om een pakketbron van een andere Ubuntu-versie toe te gaan voegen want je weet niet wat GIMP in 12.10 nog meer voor afhankelijkheden heeft. En het is ook nog eens onhandig want je moet die pakketbron dan weer verwijderen... i.t.t. de PPA die veilig voor een volgende versie weer kan worden gebruikt.

Die PPA van GIMP is er voor gemaakt en door vele, vele mensen veilig en stabiel bevonden dus persoonlijk raad ik jou advies af.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #8 Gepost op: 2012/12/22, 15:46:55 »
Het voordeel van PPA's is dat je zeer specifiek kunt werken. Als je dus een betrouwbare PPA specifiek voor Gimp kunt gebruiken, dan is dat ver te verkiezen boven het tijdelijk activeren van een PPA van een hogere distributie, die bij uitstek niet is bedoeld voor jou distributie, en waarbij je blootgesteld wordt aan het risico niet compatibele software te installeren.

Offline Ramana

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #9 Gepost op: 2012/12/22, 16:01:27 »
Op zich is een PPA verstandiger.  In het geval van de Gimp is er amper riisco omdat er geen Gnome afhankelijkheden zijn, alleen GTK+ (en die worden ook in de PPA meegenomen).  Maar als de PPA er is, neem die!  :)

Offline tomatito

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #10 Gepost op: 2012/12/23, 08:15:14 »
Misschien kan het ook via het software centrum (?).
Dual boot: Elementary OS 0.3.2 Freya (64-bit) built on UBUNTU 14.04  |  Windows 10

Intel Skylake i3 6100, 8 GB DDR4, nVidia Geforce GTX 750 ti (2GB)

Offline Cheap Applications

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #11 Gepost op: 2012/12/23, 11:52:11 »
Misschien kan het ook via het software centrum (?).
Nee, daar staat slechts 2.6 nog in (als ik het goed heb) ;)
Desktop:
Processor: Intel® Core™2 Quad CPU Q8300 @ 2.50GHz × 4, Geheugen: 3.9Gb, GPU: nVidia 220GT OS: Windows 7 64 bit / Ubuntu 12.04 64 bit
Notebook:
Processor: Intel® Core™ i7-4700MQ, Geheugen: 8Gb, GPU: nVidia GTX765m (met Optimus) OS: Windows 8 64 bit / Elementary OS Luna 64 bit

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #12 Gepost op: 2012/12/23, 11:57:58 »
Misschien kan het ook via het software centrum (?).
Nee, daar staat slechts 2.6 nog in (als ik het goed heb) ;)

Op 12.04 wel ja en daarom ook het advies van de PPA. Op 12.10 staat 2.8 wel in het Softwarecentrum zonder PPA.

Offline Dave

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #13 Gepost op: 2012/12/23, 12:28:58 »
geen idee waarom maar voor de gein ook maar gedaan nu (die ppa)   :evil:

Offline metalhead

  • Lid
  • Steunpunt: Nee
Re: (opgelost)gimp 2.8
« Reactie #14 Gepost op: 2012/12/23, 13:52:44 »
hallo
had graag gimp 2.8 geinstalleerd
maar wat zouden jullie doen
heb gelezen dat die standaard in 12.10 zit
maar ik heb 12.04 en dat kan alleen via ppa
is deze ppa:otto-kesselgulasch/gimp , is dit te vertrouwen
of toch beter 12.10
alvast bedankt voor de reacties

Offline metalhead

  • Lid
  • Steunpunt: Nee
Re: gimp 2.8
« Reactie #15 Gepost op: 2012/12/23, 13:53:17 »
bedankt voor de reacties
heb ppa toegevoegd